How to remove pd-plugin from Debian 9 (Stretch)